GH-ALIAS-DELETE(1)

NAME
gh-alias-delete - Delete set aliases

SYNOPSIS
gh alias delete {<alias> | --all} [flags]

OPTIONS

--all
    Delete all aliases

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-alias(1)